<div class="ui large scrolling content modal form">
  <i class="close icon"></i>
  <div class="fixed header">
    <%= @file.title.humanize %>
  </div>

  <div class="content" style="color: black !important;">
    <div class="ui one column stackable grid">
      <div class="column">
        <%= @file.description.body %>
      </div>
    </div>

    <div class="ui one column stackable grid">
      <div class="column">
        <%= @file.file.attached? ? link_to('Descargar', rails_blob_path(@file.file, disposition: 'attachment'), download: '') : 'No has compartido archivo' %>
      </div>
    </div>

  </div>
</div>



